.page-item .page-link {
    color: #2f3132;
    background-color: #eee;
    border-color: #eee;
}

.page-item .page-link:hover {
    background-color: #ddd;
    border-color: #ddd;
    color: #2f3132;
}

.page-item.active .page-link {
    background-color: #ff7864;
    color: #fff;
    border-color: #ff7864;
}


.partners-section-body .partners-item .partner-img {
    max-width: 400px;
    height: auto;
    display: inline-block;
    filter: grayscale(0);
    transition: transform 0.3s ease;
}

@media (max-width: 768px) {
    .partners-section-body .partners-item .partner-img {
        max-width: 150px;
    }
}